BODY, DIV, TH, TD, P, INPUT, SELECT, TEXTAREA, TT {
	font-family:verdana, Arial, Helvetica, Sans-serif;
	color:#000000;
	font-size:11px;
}
p {
	padding-bottom:10px;
	line-height:16px;
}	

.newP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;


}

.Pgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #333333;

}

li  {
	line-height:16px;
}
html {
	background:#FFFFFF;
}

H1 {

font-family: "Trebuchet MS", Arial;
font-size: 18px;
line-height: 18px;
color:#990033;
margin:0;
border-bottom:1px solid #CCCCCC;
padding:0 0 5px 0;
font-weight: normal;

}

H2 {
FONT-SIZE: 13px;
font-family: "Century Gothic", Arial;
color: #990000;
text-transform: uppercase;

}
H3 {
FONT-SIZE: 13px;
font-family: "Century Gothic", Arial;
color: #333333;
text-transform: uppercase;

}


h4 {

font-family: "Trebuchet MS", Arial;
font-size: 12px;
text-transform: uppercase;
color: #663366;

}

h5 {

font-family: "Trebuchet MS", Arial;
font-size: 11px;
color: #000000;

}



HR {
	COLOR: #DDDDDD;
	HEIGHT: 1px;
}
BODY {
	margin:0 px; 
}

.NavText {

line-height:18px;
padding-bottom:5px;

}

.HeadBox {
	BACKGROUND-COLOR: #FFFBD3;
}
.HeadText {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.HeadLine {
	BACKGROUND-COLOR: #FFD44C;
}
.VertMenuBox {
	BACKGROUND-COLOR: #FFD44C;
}
.VertMenuBorder {
	BACKGROUND-COLOR: #8E4B00;
}
.VertMenuTitle {
	BACKGROUND-COLOR: #FF8600;
	/*COLOR: #330000;*/
	FONT-WEIGHT: bold;
}
.VertMenuItems {
	/*COLOR: #330000;*/
	TEXT-DECORATION: none;
}
/*
.VertMenuItems:link {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
.VertMenuItems:visited {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
.VertMenuItems:hover {
	COLOR: #550000;
	TEXT-DECORATION: underline;
}
.VertMenuItems:active {
	COLOR: #330000;
	TEXT-DECORATION: none;
}
*/
.VertMenuHr {
	COLOR: #999999;
}
.CategoriesList {
	FONT-SIZE: 12px;
}
.DialogBox {
	BACKGROUND-COLOR: #ffffff;
}
.DialogBorder {
	BACKGROUND-COLOR: #FF8600;
}
/*
.DialogTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}
*/
.NumberOfArticles {
	COLOR: #000000;
	FONT-WEIGHT: bold;
}
.TopLabel {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.Text {
	COLOR: #000000;
}
.DecorTr {
	COLOR: #20B8D9;
}
.AdminSmallMessage {
	COLOR: #FF3300;
}
.AdminTitle {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.Line {
/*	BACKGROUND-COLOR: #FF6600; */
	background:#F2E8BF;
}
.ProductTitle {
	COLOR: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
}
.ProductTitleHidden {
	COLOR: #666666;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
}
.ProductDetailsTitle {
/*	COLOR: #FF3300; */
/*	color:#CC9933; */
	FONT-WEIGHT: bold;
/*	FONT-SIZE: 12px; */
	margin:3px 0;
	color:#990033;
}
.ProductDetails {
	COLOR: #000000;
}
.ProductPriceTitle {
	COLOR: #000000;
	FONT-WEIGHT: bold;
/*	FONT-SIZE: 12px; */
}
.ProductPriceConverting {
	COLOR: #000000;
	FONT-WEIGHT: bold;
/*	FONT-SIZE: 12px; */
}
.ProductPrice {
/*	COLOR: #FF3300; */
/*	color:#CC9933; */
	FONT-WEIGHT: bold;
/*	FONT-SIZE: 12px; */
	color:#990033;
}
.ProductPriceSmall {
/*	COLOR: #FF3300; */
/*	color:#CC9933; */
	FONT-WEIGHT: bold;
	color:#990033;
}
.MarketPrice {
/*	FONT-SIZE: 14px; */
	FONT-FAMILY: Times New Roman;
}
.ItemsList {
	/*COLOR: #330000;*/
	FONT-WEIGHT: bold;
}
#Disabled {
	COLOR: #909090;
}
/*
.NavigationPath {
	COLOR: #CC6666;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.NavigationPath:link {
	COLOR: #CC6666;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
.NavigationPath:visited {
	COLOR: #CC6666;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
.NavigationPath:hover {
	COLOR: #CC6666;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.NavigationPath:active {
	COLOR: #CC6666;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
*/
.FormButton {
/*	COLOR: #330000;
	FONT-WEIGHT: bold; */
}
/*
.Button {
	FONT-FAMILY: Arial;
	BACKGROUND: URL(images/butbg.gif);
	BACKGROUND-COLOR: #FF8600;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
}
*/
.CustomerMessage {
	COLOR: #FF3300;
	FONT-WEIGHT: bold; 
}
.ErrorMessage {
	COLOR: #FF3300;
	FONT-WEIGHT: bold; 
}
.Star {
	COLOR: #FF0000;
}
.HighLight {
	BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold; 
}
.TableHead {
	BACKGROUND-COLOR: #CCCCCC;
	FONT-WEIGHT: bold;
}
.TableSubHead {
	BACKGROUND-COLOR: #EEEEEE;
}
.TableLine {
	BACKGROUND-COLOR: #F0F0F0;
}
.SmallNote:link {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
	COLOR: #7C4C00;
	TEXT-DECORATION: underline;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; 
}
.SmallNote:active {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallText {
	COLOR: #7C4C00;
	TEXT-DECORATION: none;
	FONT-SIZE: 9px;
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.Bottom {
	BACKGROUND-COLOR: #FFD44C;
	COLOR: #8E4B00;
}
.Tab {
	BACKGROUND-COLOR: #FFD44C;
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
}
.CatMenuItemOff {
	BACKGROUND-COLOR: transparent;		/* like "VertMenuBox" */
	BORDER-RIGHT: none;					/* like "VertMenuBox" */
	BORDER-TOP: none;					/* like "VertMenuBox" */
	BORDER-LEFT: none;					/* like "VertMenuBox" */
	BORDER-BOTTOM: none;				/* like "VertMenuBox" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	CURSOR: pointer;
}
.CatMenuItemOffExp {
	BACKGROUND-COLOR: transparent;		/* like "VertMenuBox" */
	BORDER-RIGHT: none;					/* like "VertMenuBorder" */
	BORDER-TOP: none;					/* like "VertMenuBorder" */
	BORDER-LEFT: none;					/* like "VertMenuBorder" */
	BORDER-BOTTOM: none;				/* like "VertMenuBorder" */
	MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	CURSOR: pointer;
}
.CatMenuItemOn {
	BACKGROUND-COLOR: #FF8600;			/* like "VertMenuTitle" */
	BORDER-RIGHT: 1px solid #FF8600;	/* like "VertMenuBorder" */
	BORDER-TOP: none;					/* like "VertMenuBorder" */
	BORDER-LEFT: none;					/* like "VertMenuBorder" */
	BORDER-BOTTOM: none;				/* like "VertMenuBorder" */
	MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
	MARGIN-RIGHT: 3px;
	CURSOR: pointer;
}
.CatSubMenu {
	BACKGROUND-COLOR: #FFD44C;			/* like "VertMenuBox" */
	BORDER-RIGHT: #8E4B00 1px solid;	/* like "VertMenuBorder" */
	BORDER-TOP: #8E4B00 1px solid;		/* like "VertMenuBorder" */
	BORDER-LEFT: #8E4B00 1px solid;		/* like "VertMenuBorder" */
	BORDER-BOTTOM: #8E4B00 1px solid;	/* like "VertMenuBorder" */
	MARGIN-LEFT: 1px;
	MARGIN-RIGHT: 2px;
}
.CatMenuItem {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	CURSOR: pointer;
}
/*
.CatMenuItem:link {
	COLOR: #330000;						/* like "VertMenuItems"
}
.CatMenuItem:visited {
	COLOR: #330000;						/* like "VertMenuItems"
}
.CatMenuItem:hover {
	COLOR: #330000;						/* like "VertMenuTitle"
}
.CatMenuItem:active {
	COLOR: #330000;						/* like "VertMenuItems"
}
*/
.NavDialogTitle {
	font-size: 11px;
	font-weight: bold;
	/*color: #330000;*/
}   
.NavDialogBorder {
	background-color: #FFCC33;
}
.NavDialogBox {
	background-color: #FFFFCC;
}
.PopupHelpLink {
	FONT-SIZE: 9px;
	/*COLOR: #330000;*/
	TEXT-DECORATION: none;
}
.SubHeader2 {
	COLOR: #666666;
	font-size: 11px;
	FONT-WEIGHT: bold;
}
.SubHeader2Line {
	BACKGROUND-COLOR: #CCCCCC;
}
.HightLightRow {
	BACKGROUND-COLOR: #B0B0B0;
	font-weight: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #FFA92F;
}
.SpecialOffersPrice {
	COLOR: #FF3300;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
}

/* by Designer */

.MainTable {border-collapse:collpase; width:808px}
img {border:0px none; }
form {margin:0; padding:0}
a {color:#000000; text-decoration:underline}
a:hover {color:#920937; text-decoration:underline}

.TopBrd {border-left:4px solid #000000; border-right:4px solid #000000; border-top:4px solid #000000; border-collapse:collpase; border-bottom:0px none; }
.TopLnk1 {
	color:#FFFFFF;
	text-align:right;
	text-transform:uppercase;
	margin:20px 20px 0 0;
}
.TopLnk1 a, .TopLnk1 a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.CntBrd {border-collapse:collpase; border:4px solid #000000; background:#FFFFFF}
.ColLt1 {width:160px; background:url('images/bgColLt1.jpg') repeat-y left top; padding:10px; margin:0}
.ColRt1 {padding:15px; margin:0}
.MenuTitle {font-family:Arial; font-size:20px; color:#990033; margin:0; text-transform:lowercase}
.MenuContent {padding:5px 10px}
.ArwTxt1 {background:url('images/arw1.gif') no-repeat left 7px; margin:5px 0; padding-left:14px; padding-right:0; padding-top:0; padding-bottom:0}
.Txt1 {margin:5px 0}

input, textarea, select {border:1px solid #000000; font-family:Verdana; font-size:11px; color:#000000}
input.chkbx {border:0px none; }
p {margin:4px 0}

.NavigationPath {color:#000000; margin:0}
.NavigationPath a {color:#000000; text-decoration:underline}
.NavigationPath a:hover {color:#CC9933; text-decoration:underline}

.DialogTitle {
	font-family:"Century Gothic", Arial;
	font-size:17px;
	color:#990033;
	margin:0;
	border-bottom:1px solid #CCCCCC;
	padding:0 0 5px 0;
	font-weight: bold;
}

.ProdImg1 {padding:10px; border-right:1px solid #F2E8BF; text-align:center; height:150px}
.ProdImg2 {padding:10px; text-align:center; height:150px}
.ProdDtl1 {text-align:center; height:55px; background:#F4ECCA; border-top:1px solid #ABA58D; border-right:1px solid #FFFFFF}
.ProdDtl1 p {margin:3px 10px}
.ProdDtl1 a {color:#003399; text-decoration:none}
.ProdDtl1 a:hover {color:#669966; text-decoration:underline}
.Price {color:#000000; font-weight:bold}

/*
.Button {font-family:Verdana; font-size:10px; font-weight:bold; background:url('images/butbg.gif') repeat-x left top; color:#FFFFFF; text-decoration:none; text-transform:uppercase}
*/
.Button {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  background: rgb(153, 0, 51);
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #000000;
  padding: 2px 7px 2px 7px;
}

hr.Line1 {border:0px none; border-bottom:1px solid #ABA58D; height:1px}
input.srch {border:1px solid #969696; font-family:Verdana; font-size:11px; color:#000000; width:120px}
a.tablnk {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 9px;
}
a.tablnk:hover {color:#FFFFFF; text-decoration:none}

.ProdImgThumb1 {border:1px solid #CCCCCC; width:143px; height:195px; text-align:center; padding:3px 0 0 0; margin:0}
.border1 {
	border: 1px solid #999999;
	padding: 6px;
}

.border2 {
	border: 1px double #990033;
	padding: 10px;
	margin-right: 30px;
	margin-left: 30px;
	
}
.INTERVIEW {
	background-color: #CCCCCC;
}

.longdescript {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color:#000000;

}

.st_email { background:url(images/email.png) no-repeat left center;}
.st_email span{ background:none !important}

.sep { padding: 0 2px;}
.top-links a {
  text-decoration: none;
}
.top-links a:hover {
  text-decoration: underline;
}
.top-links img {
  vertical-align: middle;
  margin-bottom: 4px;
}
.left-message p {
  padding-bottom: 0px;
}
table.search {
  position: absolute;
  right: 0;
  top: 0;
}
table.search td {
  padding: 8px 5px 0;
}




.picture { background-color: #F9F9F9;
float:center;
border: 1px solid #CCCCCC; padding: 5px;
font: 12px Trebuchet MS, sans-serif; 
line-height: 1.6em;
margin-left: 25px;}

.pictureR 
{ background-color: #F9F9F9;
float:right;
border: 1px solid #CCCCCC; padding: 5px;
font: 12px Trebuchet MS, sans-serif; 
line-height: 1.6em;
margin: 1em 1em 1em 3em;
}

.pictureL 
{ background-color: #F9F9F9;
float:left;
border: 1px solid #CCCCCC; padding: 5px;
font: 12px Ariel, sans-serif; 
line-height: 1.6em;
margin: 1em 1em 1em 3em;
}
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }


.article p {
line-height: 18px;
margin-right: 25px;
margin-left: 25px;
color: #333333; }

.article H2 {
margin-left: 25px;
color: #666633;
font-size: 15px;
font: Trebuchet MS
font-weight: bold;
}

.article blockquote {
	background: #ececec url(/graphics/quotes2.jpg) no-repeat top left;
	padding: 25px 25px 25px 25px;
	margin: 25px;

}


/* Start nikpl777 */
.cart-table-p {
	padding-right: 0!important;
}
.cart-table-p table {
	width: 100%;
}
/* End nikpl777 */

/* start itrusteam */
.cart-customer-details tr td {
  text-align: left;
}

.logo-header {
  color: #FFCC00;
  position: absolute;
  top: 103px;
  padding-left: 15px;
  font-weight: 600;
  font-family: "Trebuchet MS";
  font-size: 13px;
}
.block-input{
    border: none !important;
}
input.subscribe-text{
    padding: 10px;
    width: 175px;
    border: 1px solid #ccc;
    vertical-align: middle;
}
.subscribe-button{
    border: none;
}
.art-menu{
    width: 575px;
}
.art-menu .over a,.art-menu .over a:hover, .art-menu a,.art-menu a:hover,.connect-menu .over a,.connect-menu .over a:hover, .connect-menu a,.connect-menu a:hover{
    margin: 0 !important;
    padding: 4px 2px 5px 5px !important;
}
.art-menu a,.connect-menu a{
    border-top: 1px solid #dcdcc4 !important;
    border-left: 1px solid #dcdcc4 !important;
    border-right: 1px solid #dcdcc4 !important;
}
.art-menu>div{
    width: 191px;
    float: left;
}
.art-menu ul.level-1 li,.connect-menu ul.level-1 li{
    width: auto !important;
}
.art-menu ul.level-1{
    margin-bottom: 20px !important;
}
.top-groups ul li div.wrapper.simple {
    min-width: 100px !important;
}
@media screen and (max-width: 1045px){
    .art-menu{
        width: 191px;
    }
    .art-menu>div{
        width: 165px;
        float: none;
    }
    .top-groups ul li div.wrapper.simple{
        min-width: 100px !important;
        margin-left: -100px;
    }
    .art-menu ul.level-1 li,.connect-menu ul.level-1 li{
        margin-right: 0 !important;
     }
    .section-2{
        width: 500px !important;
        margin: 0 30px 0 150px !important;
    }
}
.product-desc .table tr:nth-child(even) td{
    background-color: #f9f9f9 !important;
}
.product-desc .table td{
    border: none;
    border-top: 1px solid #ddd;
}
.product-desc .table{

}
.item-head{
    margin-left: 0;
    width: 100%;
}
.customer-details{
    margin-left: -5px;
}
.coupon-form, .pages{
    margin-left: 0;
}
.table-right{
    width: 60%;
    margin-right: 0;
    min-width: 470px;
}
.table-right tr:first-child td:last-child{
    text-align: right;
}
.form-control:not(.subscribe-text) {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn:not(.subscribe-button) {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn.btn-danger, .btn.btn-danger:active{
    background-color: transparent !important;
    background-image: url("images/addtobag.gif");
    border: none !important;
    width: 142px;
    height: 35px;
}
#news-subscribe-button{
    max-width: 78px;
}
/*.block-input .form-control{
height: 8px !important;
}
.subscribe-button{
    padding: 8px 13px !important;
    line-height: 1 !important;
    font-size: 12px !important;
}*/
.FormButton table{
    margin-left: 0;
}
/* end itrusteam */